.template-wrapper { 
	width:960px;
}
body { 
	background-image:none;
	background-color:transparent;
	font-size:16px;
	font-family:'Roboto',sans-serif;
}
a { 
	color:#1c78ed;
}
h1 { 
	color:#ed1c24;
	font-size:30px;
	font-family:'Roboto',sans-serif;
	background-color:#ffffff;
}
h2 { 
	color:#ed1c24;
	font-size:26px;
	font-family:'Roboto',sans-serif;
	background-color:#ffffff;
}
h3 { 
	color:#ed1c24;
	font-size:20px;
	font-family:'Roboto',sans-serif;
}
#layout_wrapper { 
	width:1000px;
}
#content_column { 
	width:1000px;
}
#header_cell { 
	background-image:none;
	background-color:rgba(0, 0, 0, 0);
}
.layout-wrapper { 
	width:1000px;
}
